* {
  outline: none !important;
}
html,
body {
  font-family: 'Roboto', sans-serif;
  min-height: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
}
body {
  padding-top: 130px;
  box-sizing: border-box;
}
a {
  text-decoration: none;
  color: #000;
  transition: 0.2s;
}
a.blue {
  color: #1C88D0;
}
p.big {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 500;
  margin: 30px 0;
}
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.wrap {
  width: 1600px;
  margin: 0 auto;
}
.verical-fix {
  flex: 0;
}
input {
  outline: none !important;
}
.modal-button {
  transition: 0.2s;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100% !important;
  height: 40px;
  line-height: 40px;
  border-radius: 5px;
  border: none;
  cursor: pointer;
}
.modal-button.blue {
  background: #1C88D0;
  color: #fff;
}
.modal-button.black {
  background: #000;
  color: #fff;
}
.modal-button:hover {
  opacity: 0.7;
}
.header {
  position: fixed;
  height: 70px;
  top: 0;
  z-index: 2;
  display: flex;
  justify-content: center;
  width: 100%;
  background: #fff;
}
.header.header-shadow {
  -webkit-box-shadow: 0px 10px 8px 0px rgba(34, 60, 80, 0.2);
  -moz-box-shadow: 0px 10px 8px 0px rgba(34, 60, 80, 0.2);
  box-shadow: 0px 10px 8px 0px rgba(34, 60, 80, 0.2);
}
.header .wrap {
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header .wrap .header-left {
  font-size: 24px;
  flex: 3;
}
.header .wrap .header-logo img {
  height: 40px;
}
.header .wrap .header-right {
  flex: 3;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
.header .wrap .header-right .contacts {
  color: #1C88D0;
  font-size: 20px;
}
.header .wrap .header-right .callback {
  display: block;
  margin-top: 10px;
  border-bottom: 1px solid transparent;
}
.header .wrap .header-right .callback:hover {
  border-bottom: 1px solid #000;
}
.header .wrap .mobile-only {
  display: none;
}
.header-brand {
  position: fixed;
  top: 70px;
  left: 0;
  width: 100%;
  background: #fff;
  z-index: 2;
}
.header-brand .wrap {
  display: flex;
  justify-content: center;
  line-height: 70px;
  font-size: 28px;
  font-weight: 500;
}
.header-brand .wrap .mobile-only {
  display: none;
}
.main-menu {
  position: fixed;
  top: 140px;
  width: 100%;
  display: flex;
  background: #000;
  flex: none;
  height: 60px;
  z-index: 11;
}
.main-menu .wrap {
  display: flex;
  align-items: center;
  justify-content: center;
}
.main-menu .wrap > li {
  margin: 0 40px;
  height: 60px;
}
.main-menu .wrap > li > a {
  color: #fff;
  font-size: 25px;
  line-height: 60px;
}
.main-menu .wrap > li.has-submenu {
  position: relative;
}
.main-menu .wrap > li.has-submenu ul {
  position: absolute;
  left: -40px;
  top: 100%;
  background: #fff;
  display: none;
}
.main-menu .wrap > li.has-submenu ul li {
  border: 1px solid #000;
  border-top: none;
}
.main-menu .wrap > li.has-submenu ul li a {
  font-size: 18px;
  width: 359px;
  display: block;
  color: #000;
  padding: 10px 40px;
  border: none;
}
.main-menu .wrap > li.has-submenu ul li a span {
  display: inline-block;
  border-bottom: 1px solid transparent;
}
.main-menu .wrap > li.has-submenu ul li a:hover {
  background: #000;
  color: #fff;
}
.main-menu .wrap > li.has-submenu ul li a:hover span {
  border-bottom: 1px solid #fff;
}
.main-menu .wrap > li.has-submenu:hover ul {
  display: block;
}
.main-menu .wrap > li:hover a {
  border-bottom: 1px solid #fff;
}
.content {
  flex: 1;
  display: flex;
  flex-direction: column;
}
.content.pt70 {
  padding-top: 70px;
}
.content.ptm70 {
  margin-top: -70px;
}
.content .main-slider-wrap {
  width: 100%;
  height: 570px;
  overflow: hidden;
  position: relative;
  margin-top: 70px;
}
.content .main-slider-wrap .swiper-pagination {
  height: 22px;
  bottom: 10px;
  left: 0;
  position: absolute;
}
.content .main-slider-wrap .swiper-pagination .swiper-pagination-bullet {
  background: #ccc;
  width: 100px;
  height: 4px;
  border-radius: 2px;
  cursor: pointer;
}
.content .main-slider-wrap .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #1C88D0;
}
.content .main-slider-wrap .swiper-button-prev,
.content .main-slider-wrap .swiper-button-next {
  color: #fff;
  font-size: 40px;
  background: #000;
  padding: 5px;
  transition: 0.2s;
  opacity: 0.5;
  transform-origin: center center;
}
.content .main-slider-wrap .swiper-button-prev svg,
.content .main-slider-wrap .swiper-button-next svg {
  width: 15px;
}
.content .main-slider-wrap .swiper-button-prev:hover,
.content .main-slider-wrap .swiper-button-next:hover {
  opacity: 1;
}
.content .main-slider-wrap .swiper-button-prev {
  left: 30px;
}
.content .main-slider-wrap .swiper-button-next {
  right: 30px;
}
.content .main-slider-wrap .swiper-slide {
  position: relative;
}
.content .main-slider-wrap .swiper-slide .main-slider-link {
  position: absolute;
  background: #000;
  opacity: 0.5;
  transition: 0.2s;
  padding: 0 40px;
  line-height: 54px;
  color: #fff;
  font-size: 18px;
  left: 50%;
  bottom: 115px;
  transform: translateX(-50%);
}
.content .main-slider-wrap .swiper-slide .main-slider-link:hover {
  opacity: 1;
}
.content .content-description {
  flex: 1;
  display: flex;
  align-items: center;
  line-height: 100px;
}
.content .content-description .wrap {
  font-size: 24px;
  text-align: center;
}
.content .page {
  padding: 50px 0;
}
.content .page.hide-menu {
  margin-top: -70px;
}
.content .page .page-title {
  font-size: 30px;
  margin-bottom: 20px;
}
.content .page ul li {
  margin-top: 10px;
}
.content .page .service-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.content .page .service-list > div {
  width: 20%;
}
.content .page .service-list > div.service-item {
  display: flex;
  margin-top: 20px;
  border: 1px solid #000;
  transition: 0.2s;
}
.content .page .service-list > div.service-item.empty {
  height: 0;
  border: none;
  margin-top: 0;
}
.content .page .service-list > div.service-item a {
  width: 100%;
  height: 100%;
  padding: 20px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 20px;
}
.content .page .service-list > div.service-item:hover a {
  background: #000;
  color: #fff;
}
.content .page .service-page-item {
  display: flex;
  padding: 10px;
  border: 1px solid #000;
  margin-top: 20px;
}
.content .page .service-page-item:first-child {
  margin-top: 0;
}
.content .page .service-page-item .service-item-image {
  margin-right: 30px;
}
.content .page .service-page-item .service-item-image img {
  width: 250px;
}
.content .page .service-page-item .service-item-content .main-info .name {
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
}
.content .page .service-page-item .service-item-content .main-info .params {
  margin-top: 20px;
  display: flex;
}
.content .page .service-page-item .service-item-content .main-info .params .label {
  width: 230px;
  flex: none;
  margin-right: 15px;
  font-weight: 500;
}
.content .page .service-page-item .service-item-content .main-info .comment {
  margin-top: 20px;
  display: flex;
}
.content .page .service-page-item .service-item-content .main-info .comment .label {
  width: 230px;
  flex: none;
  margin-right: 15px;
  font-weight: 500;
}
.content .page .service-page-item .service-item-content .compatibility {
  display: flex;
  margin-top: 20px;
}
.content .page .service-page-item .service-item-content .compatibility .title {
  font-weight: 500;
  margin-right: 10px;
  width: 230px;
  flex: none;
  line-height: 30px;
}
.content .page .service-page-item .service-item-content .compatibility .comp-list {
  display: flex;
  flex-wrap: wrap;
  line-height: 30px;
}
.content .page .service-page-item .service-item-content .compatibility .comp-list span {
  margin: 0 5px;
}
.content .page .about-page {
  display: flex;
  align-items: flex-start;
}
.content .page .about-page .about-sidebar {
  width: 260px;
  margin-right: 50px;
  flex: none;
  border: 1px solid #000;
}
.content .page .about-page .about-sidebar > li {
  margin: 0;
}
.content .page .about-page .about-sidebar > li:first-child a {
  border-top: none;
}
.content .page .about-page .about-sidebar > li a {
  display: block;
  padding: 10px 20px;
  border-top: 1px solid #000;
  transition: 0.2s;
}
.content .page .about-page .about-sidebar > li a:hover,
.content .page .about-page .about-sidebar > li a.active {
  background: #000;
  color: #fff;
}
.content .page .about-page .about-content {
  flex: 1;
}
.content .page .about-page .about-content .about-tab {
  display: none;
}
.content .page .about-page .about-content .about-tab.active {
  display: block;
}
.content .page .about-page .about-content .about-item {
  margin-top: 30px;
  border: 1px solid #000;
}
.content .page .about-page .about-content .about-item:first-child {
  margin-top: 0;
}
.content .page .about-page .about-content .about-item .question {
  padding: 25px;
  display: flex;
  justify-content: space-between;
  cursor: pointer;
}
.content .page .about-page .about-content .about-item .question span {
  font-size: 20px;
  font-weight: 500;
}
.content .page .about-page .about-content .about-item .question i {
  font-size: 24px;
  transform: rotate(45deg);
  transition: 0.2s;
}
.content .page .about-page .about-content .about-item .question.active i {
  transform: rotate(0deg);
}
.content .page .about-page .about-content .about-item .answer {
  padding: 0 25px 25px 25px;
  display: none;
  line-height: 22px;
  width: 100%;
  box-sizing: border-box;
}
.content .page .about-page .about-content .about-item .answer table {
  width: 100%;
  box-sizing: border-box;
  border-collapse: collapse;
}
.content .page .about-page .about-content .about-item .answer table thead td {
  border: 1px solid #000;
  padding: 5px 10px;
  font-weight: 500;
  text-align: center;
}
.content .page .about-page .about-content .about-item .answer table thead td:nth-child(5) {
  text-align: left;
}
.content .page .about-page .about-content .about-item .answer table tbody td {
  border: 1px solid #000;
  padding: 5px 10px;
  text-align: center;
}
.content .page .about-page .about-content .about-item .answer table tbody td:nth-child(5) {
  text-align: left;
}
.content .page a.contacts {
  transition: 0.2s;
}
.content .page a.contacts:hover {
  color: #1C88D0;
}
.footer {
  height: 70px;
  flex: none;
  background: #000;
}
.footer .wrap {
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.footer .wrap .copyright {
  color: #fff;
}
.footer .wrap a {
  color: #fff;
  margin-right: 20px;
  padding-bottom: 2px;
}
.footer .wrap a:hover {
  border-bottom: 1px solid #fff;
}
.footer .wrap a:last-child {
  margin-right: 0;
}
.modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  z-index: 100;
  display: none;
}
.modal .modal-block {
  position: absolute;
  background: #fff;
  border-radius: 5px;
  padding: 30px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: none;
}
.modal .modal-block.modal-callback {
  width: 400px;
}
.modal .modal-block.modal-callback .mobile-only-phone {
  display: none;
}
.modal .modal-block .modal-scrollable {
  margin-right: -30px;
  height: 100%;
  overflow: auto;
}
.modal .modal-block .modal-close {
  position: absolute;
  top: 0;
  right: 0;
  width: 60px;
  height: 60px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}
.modal .modal-block .modal-close i {
  color: #dc3545;
  font-size: 30px;
}
.modal .modal-block .modal-title {
  font-size: 24px;
  margin-bottom: 20px;
  line-height: 30px;
}
.modal .modal-block .modal-form .field {
  margin-bottom: 20px;
}
.modal .modal-block .modal-form .field input {
  height: 40px;
  width: 100%;
  display: block;
  border-radius: 5px;
  border: 1px solid #000;
  padding: 0 15px;
  margin-bottom: 5px;
  box-sizing: border-box;
}
.modal .modal-block .modal-form .field .error-text {
  color: #dc3545;
  font-size: 12px;
  display: none;
}
.modal .modal-block .modal-form .field.error input {
  border-color: #dc3545;
  color: #dc3545;
}
.modal .modal-block .modal-form .field.error .error-text {
  display: block;
}
